View Issue Details

IDProjectCategoryView StatusLast Update
0001782SymmetricDSBugpublic2014-07-12 17:31
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.1 
Target Version3.6.2Fixed in Version3.6.2 
Summary0001782: initial.load.create.first fails for tables with a unique index on the primary key
Descriptioninitial.load.create.first fails for tables with a unique index on the primary key.

The unique index must be added before the primary key is added.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 3693ccf4

2014-06-27 13:09:42

chenson

Details Diff
0001782: initial.load.create.first fails for tables with a unique index on the primary key
0001782
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDdlBuilder.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/oracle/OracleDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2014-06-27 13:08 chenson New Issue
2014-06-27 13:08 chenson Status new => assigned
2014-06-27 13:08 chenson Assigned To => chenson
2014-06-27 13:09 chenson Project SymmetricDS Pro => SymmetricDS
2014-06-27 13:09 chenson Status assigned => resolved
2014-06-27 13:09 chenson Fixed in Version => 3.6.2
2014-06-27 13:09 chenson Resolution open => fixed
2014-06-27 14:00 chenson Changeset attached => SymmetricDS trunk r8422
2014-07-12 17:31 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3693ccf4